/* open-sans-300 - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: url('./fonts/open-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Light'), local('OpenSans-Light'),
         url('./fonts/open-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/open-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('./fonts/open-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
         url('./fonts/open-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('./fonts/open-sans-v17-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-regular - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
         url('./fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('./fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('./fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('./fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  
  /* open-sans-600 - latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('./fonts/open-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
         url('./fonts/open-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/open-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('./fonts/open-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
         url('./fonts/open-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('./fonts/open-sans-v17-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
  }
  

html {
    min-height: 100%;
    margin: 0;
}

/* Overide browser defaults */
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

/* Style the form wrapper */
body {
    /* Set custom font */
    font-family: 'Open Sans', sans-serif;
}

#container {
    max-width: 400px;
    width: calc(100% - 80px);
    margin: 100px auto;
}


.input_field {
    /* Customize the input tag with lighter font and some padding*/
    color: #333;
    background-color: none;
    width: 100%;
    border: 1px solid #CCCCCC;
    font-size: 1rem;
    margin: 10px 0;
    padding: 6px 12px;
}


#input_login {
    /* Submit button has a different color and different padding */
    background-color: #166de0;
    border: 0;
    padding: 6px 13px;
    font-weight: 600;
    color: white;
    text-transform: capitalize;
    text-align: center;
    margin: 0px 0;
}

#input_login:hover {
    /* Simple color transition on hover */
    background-color: #065DD0;
    cursor: pointer;
}


/* Format the error messages */
.err_msg {
    color: red;
}


/* General page styling */
h1 {
    padding: 0;
    font-size: 28px;
    font-weight: 600;
    text-align: left;
    color: #333333;
}

h4 {
    font-size: 18px;
    padding: 10px 0 0;
    font-weight: 300;
    text-align: left;
    color: #777777;
}
